
/* Stylesheet content from assets/css3.0/home.css in folder common */
/* Stylesheet content from assets/css3.0/home.css in folder common */

/* Stylesheet content from assets/css3.0/home.css in folder common */
#home {
     height: 100vh;
     background: url(../img3.0/h-img01.png), linear-gradient(180deg,#fff -20%, #9dd8ff 75%, #fff 105%);
     background-repeat: no-repeat;
     background-size: contain;
     background-position: 0 calc(100% - 50px);
 }
.home-icon{
    height: 30px;
    max-width: 100%;
}
.search-go {
    position: absolute;
    right: 10px;
    width: 35px;
    height: 35px;
    top: 8px;
}

[lang=ar] .search-go {
    right: unset;
    left: 10px;
}
.home-input {
    padding: 0 15px 40px;
    height: auto;
}
.home-Title {
    margin: 0 20px 0;
    height: 100px;
    padding-top: 85px;
}
.page::-webkit-scrollbar {display:none;}
.home-circles {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    padding-top: 20px;
    width: calc(100% - 90px);
    height: 70px;
}
.home-circles .service-micro-image {
    width: 60px;
    height: 60px;
}
.home-circles .service-micro-color{
    opacity: 1 !important;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.between-circles{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.service-micro-image img {
    margin: auto;
}
.blueRec {
    display: block;
    -webkit-animation-name: bluePulse;
    animation-name: bluePulse;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}
@-webkit-keyframes bluePulse {
    0% {
        box-shadow: 0 0 0 0 #8ec5f7;
    }
    65% {
        box-shadow: 0 0 0 13px #8ec5f7;
    }
    90% {
        box-shadow: 0 0 0 13px #8ec5f7;
    }
}
@keyframes bluePulse {
    0% {
        box-shadow: 0 0 0 0 #8ec5f7;
    }
    65% {
        box-shadow: 0 0 0 13px #8ec5f7;
    }
    90% {
        box-shadow: 0 0 0 13px #8ec5f7;
    }
}

.services-result {
    background: #f1f1ef;
    margin: 0 -20px;
    padding: 20px;
    border-top: 1px solid #cfcfcf;
}

.no-border-bottom {
    border-bottom: 0;
}

@keyframes ripple {
    0% {
        box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0);
    }
    50% {
        box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0.1);
    }
    100% {
        box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0);
    }
}

.md-radio input[type=checkbox] {
    display: none;
}

.md-radio input[type=checkbox]:checked + label:before {
    border-color: #337ab7;
    animation: ripple 0.2s linear forwards;
}

.md-radio input[type=checkbox]:checked + label:after {
    transform: scale(1);
}

.md-radio label:before, .md-radio label:after {
    position: relative;
    content: "";
    border-radius: 50%;
    transition: all 0.3s ease;
    transition-property: transform, border-color;
}

.md-radio label:before {
    left: calc(100% + 5px);
    width: 20px;
    height: 20px;
    border: 2px solid rgba(0, 0, 0, 0.54);
}

.md-radio label:after {
    left: 20px;
    width: 10px;
    height: 10px;
    transform: scale(0);
    background: #337ab7;
}

.search-Item.search-item-Radio label {
    width: calc(100% - 35px);
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin-bottom: 0;
}

.search-Item.search-item-Radio .request-icon {
    width: 32px;
    height: 32px;
    display: block;
    margin: auto 0 auto -10px;
}

[lang=ar] .md-radio label:after {
    right: 20px;
    left: unset;
    width: 10px;
    height: 10px;
    transform: scale(0);
    background: #337ab7;
}

[lang=ar] .md-radio label:before {
    right: calc(100% + 5px);
    left: unset;
    width: 20px;
    height: 20px;
    border: 2px solid rgba(0, 0, 0, 0.54);
}

[lang=ar] .search-Item.search-item-Radio .request-body {
    padding-right: 5px;
}

.hero {
    height: 53vh;
    position: relative;
}

.hero-content {
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex-wrap: wrap;
}

.weather-widget {
    top: 30px;
}

#inputHolder {
    margin: 140px 20px 0;
}

#inputHolder.sticky-itemA {
    transform: translate(0, -120px);
    -ms-transform: translate(0, -120px);
}

.hero-input.heroinputScrolled::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #e7e7e7;

}

.hero-input.heroinputScrolled:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #e7e7e7;
}

.hero-input.heroinputScrolled::-ms-input-placeholder { /* Microsoft Edge */
    color: #e7e7e7;
}

.search-item-Radio.search-Item .request-body {
    width: calc(100% - 52px);
}
.all-services .navbar-link{
    width: 42px;
}
.all-services .navbar-link img{
    max-width: 47%;
}
#searvicesAZContainer .filterHolder{
    width: 100%;
    background: #ffffff;
}
#searvicesAZContainer .filter-result {
    max-width: 100%;
    width: 100%;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.myrequest-filter{
    /*margin-top: 105px !important;
    z-index: 1;*/
    margin-top: 100px !important;
    padding: 20px;
    background: #fff;
    position: fixed;
    width: 100%;
}
#my-requests{
    margin-top: 135px;
}

.details-header, .topbar, .topbar-services {
    z-index: 11;
}
